.sidebar-menu .submenu{display:none;}
.sidebar-menu li.active > .submenu{display:block;}
.sidebar-menu li > a{position:relative;display:block;}
.sidebar-menu li > a:has(+ .submenu)::after{content:'+';position:absolute;right:15px;top:50%;transform:translateY(-50%);font-weight:bold;}
.sidebar-menu li.active > a:has(+ .submenu)::after{content:'-';position:absolute;right:15px;top:50%;transform:translateY(-50%);font-weight:bold;}
.teacher-fullTime a {  color: #333;
  text-decoration: none;
  white-space: nowrap;
  max-width: 6em;
  overflow: hidden;
  display: inline-block;
  text-overflow: ellipsis;}
